﻿/* Set padding to keep content from hitting the edges */

.body-content {
    padding-left: 15px;
    padding-right: 15px;
}

input,
select,
textarea {
    max-width: 280px;
}

#right h3 {
    text-align: center;
    margin-bottom: 15px;
    color: #122E58;
    font-family: 'Raleway', sans-serif;
    font-size: 18px;
}

#right h2 {
    font-size: 26px;
    font-weight: lighter;
    font-family: 'Raleway', sans-serif;
    text-align: center;
}

.container {
    font-size: small;
}

body {
    line-height: 1 !important;
}

#results,
#right blockquote p,
#right blockquote ul li {
    line-height: 1.5 !important;
    font-size: medium;
}

p.suggestion {
    margin-bottom: 0;
}

.suggestionUL {
    margin-bottom: 0;
    margin-top: 0;
}

#right h3 {
    margin: 18px 0;
}

#right h2 {
    margin: 15px 0;
}

.alert{
    margin-right: 12%;
}


ul#tips{
    line-height: 1.2em;
}